{% for tag in workspace.tags %}
{% if tag.mine %}
%{B#20221f}%{F#ffffff} {{tag.name}} %{B-}%{F-}
{% elsif tag.focused  %}
%{F#ffffff} {{tag.name}} %{F-}
{% elsif tag.busy  %}
%{B#20221f}%{F#aaaaaa} {{tag.name}} %{F-}
{% else tag.visible  %}
%{B#20221f}%{F#555555} {{tag.name}} %{F-}
{% endif %}
{% endfor %}
